установка build-essentials

Shaeto

New member
Сообщения
2
#1
smolensk 1.6 update 20190222se16, есть желания портировать свое программное обеспечение под Astra

диск разработчика подключен, столкнулись с проблемой установки build-essentials, если точнее то dpkg-devel

apt install dpkg-dev
...
Пакеты, имеющие неудовлетворённые зависимости:
dpkg-dev : Зависит: libdpkg-perl (= 1.18.24.astra.se1) но 1.18.24.astra.se2 будет установлен
Рекомендует: build-essential но он не будет установлен
Рекомендует: libalgorithm-merge-perl но он не может быть установлен

то есть libdpkg-perl уже слишком новый а libalgorithm-merge-perl вообще отсутствует, и что делать ?

понятно что можно поставить вообще не Astra SE а голый Debian или Astra Common и уже там портировать но как то это не православно,

заранее спасибо за ответ!
 

cogniter

Moderator
Team Astra Linux
Сообщения
406
#2
Обновление для диска разработчика в саппорте получили?
 

Shaeto

New member
Сообщения
2
#3
спасибо, ответ понял, продолжим уже в другой - более правильной плоскости решения вопроса